body {line-height:28px; color:#000000; font-size:14px;}

/*关于我们main的css*/
a:link {color:#3366CC; font-size:14px;}
a:visited {color:#3366CC; font-size:14px;}
a:hover {color:#FF0000; font-size:14px;}
#aboutmain{
    CLEAR: both; MARGIN: 0px auto; background-color:#ffffff; width: 960px; margin-bottom:10px; margin-top:10px;
} 

.regk11 {
background-image:url(../user/images/reg_linebg.gif);
background-repeat:repeat-x;
height:15px;
margin:auto;
width:960px;
}
.aboutbanner{
height:120px;
margin:5px auto;
width:945px;
border:1px #cccccc solid;
padding:2px;
}
#aboutmain #aboutmenu {
	FLOAT: left; WIDTH: 130px;padding-left:40px; text-align:left; margin-bottom:15px;
}
#aboutmain #aboutcontent {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: url(../about/images/aboutcontent_tb02.gif) repeat-y; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 760px; COLOR: #000; PADDING-TOP: 0px
}
#aboutmenu ul {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 14px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#aboutmenu li { background-image:url(../about/images/aboutcontent_tb01.gif);cursor:pointer; background-repeat:no-repeat; background-position:2px 10px; MARGIN: 10px 0px 0px; text-indent:20px; line-height:30px; cursor:pointer;
}
#aboutmenu li a {
	DISPLAY: block; TEXT-DECORATION: none; 
}

#aboutcontent H2 {
	PADDING-RIGHT: 4px; MARGIN-TOP: 10px; PADDING-LEFT: 4px; text-align:left; FONT-SIZE: 14px; BACKGROUND: #b3c9ea; PADDING-BOTTOM: 4px; COLOR: #000; TEXT-INDENT: 5px; PADDING-TOP: 4px
}
#aboutcontent P {
	LINE-HEIGHT: 160%; text-align:left; font-size:14px;
}
.tianxiapayabout P {
	MARGIN: 10px 0px 15px 20px; TEXT-INDENT: 2em
}

.about_text {margin:5px 30px; font-size:14px; color:#000000;}

/*
#aboutmain #aboutmainleft{float:left;width:150px; margin:0 10px 0 10px;} 
#aboutmain #aboutmainright{float:left;width:770px; margin:0 20px 0 0;} 

.leftbox{ margin-bottom:10px; border:1px #2C74C3 solid; padding:1px 1px 0 1px; width:146px;}
.leftbox .title{ background-image:url(../about/images/leftbox_bg.gif); background-repeat:repeat-x;padding-top:7px; padding-bottom:1px; height:19px; color:#FFFFFF; font-weight:bold;}
.leftbox .content{border-top:1px #2C74C3 solid;padding:8px 10px 8px 10px; text-align:left; float:left; width:126px; line-height:23px;}
.leftbox1{border:1px #2C74C3 solid; padding:1px; width:146px;}
.leftbox1 .title1{ background-image:url(../about/images/leftbox_bg.gif); background-repeat:repeat-x;padding-top:5px; height:21px; color:#FFFFFF; font-weight:bold;}

.rightbox{  border-top:1px #2C74C3 solid; background-color:#F7F8FA; text-align:left; float:left;padding:5px 10px 5px 10px; width:750px;}
.rightbox1{ margin-top:10px; text-align:left; float:left;padding:5px 10px 0 10px; width:750px;}
.title2{padding:0 0 0 5px; color:#035DC0; font-weight:bold;}
.rightbox1 .answer{padding:5px 10px 0 16px; line-height:21px;}
.rightbox2{ margin-top:10px; text-align:left; float:left;padding:5px 10px 0 26px; width:733px;}
.title3{padding:0 0 5px 0; color:#035DC0;}
.rightbox2 .questiontextarea{padding:0 0 5px 0;}
.textarea01{ width:719px; height:80px;}
.rightbox2 .questionemail{padding:5px 0 10px 0;}
.questionemail01{padding:10px 0 0 0; float:left; width:110px;}
.questionemail02{padding:5px 0 0 0; float:left; width:190px;}
.questionemailinput{border-color:#7C7C7C #CCCCCC #DDDDDD;
border-style:solid;
border-width:1px;
height:16px;
padding:3px 0 0 3px;
width:175px;}
.questionemail03{padding:10px 0 0 0; float:left; width:433px;}
.rightbox2 .questionbtn{ padding:0 0 5px 160px;}

.aboutlefttitle{ color:#FFFFFF;}
.aboutlefttitle a:link {
color:#ffffff;
cursor:pointer;
text-decoration:none;
}
.aboutlefttitle a:visited {
color:#ffffff;
cursor:pointer;
text-decoration:none;
}
.aboutlefttitle a:hover {
color:#ffffff;
cursor:pointer;
text-decoration:underline;
}
.aboutlefttitle a:active {
color:#ffffff;
cursor:pointer;
text-decoration:underline;
}

.aboutleftcontent { color:#424242;}
.aboutleftcontent a:link {
color:#424242;
cursor:pointer;
text-decoration:none;
}
.aboutleftcontent a:visited {
color:#424242;
cursor:pointer;
text-decoration:none;
}
.aboutleftcontent a:hover {
color:#FF6600;
cursor:pointer;
text-decoration:none;
}
.aboutleftcontent a:active {
color:#424242;
cursor:pointer;
text-decoration:none;
}

*/